[DIALOG_100]
BUTTON_1=确定
DIALOG_TITLE=关于瑞芯微量产工具
LABEL_1033=瑞芯微量产工具
LABEL_1034=福州瑞芯微版权所有
LABEL_1035=
[DIALOG_102]
BUTTON_1000=固件信息
BUTTON_1003=...
BUTTON_1015=连接设备
BUTTON_1016=语言
BUTTON_1017=升级
BUTTON_1018=修复
BUTTON_1019=切换
BUTTON_1020=清空
BUTTON_1021=保存
BUTTON_1022=退出
BUTTON_1040=waveform信息
BUTTON_1044=...
BUTTON_1047=下载
DIALOG_TITLE=瑞芯微量产工具
LABEL_1001=固件位置:
LABEL_1004=固件版本:
LABEL_1005=BOOT版本:
LABEL_1008=固件创建时间:
LABEL_1009=BOOT创建时间:
LABEL_1012=支持芯片:
LABEL_1024=1
LABEL_1025=2
LABEL_1026=3
LABEL_1027=4
LABEL_1028=5
LABEL_1029=6
LABEL_1030=7
LABEL_1031=8
LABEL_1032=
LABEL_1033=
LABEL_1034=
LABEL_1035=
LABEL_1036=
LABEL_1037=
LABEL_1038=
LABEL_1039=
LABEL_1045=偏移:
LABEL_1046=文件:
[PROMPT]
IDS_LOADINGFW=正在加载固件...
IDS_LOADFspiAIL=加载固件失败!
IDS_LOADFWSUCCESS=加载固件完成.
IDS_LOADspiFAIL=spi文件不存在!
IDS_ERRBYLOADCFGFAIL=加载配置信息失败,无法进行操作!
IDS_ERRBYLOADFspiAIL=加载固件失败,无法进行操作!
IDS_ERRBYOTHERRUNNING=其他操作正在运行,请稍等!
IDS_ERRBYNOFOUNDDEVICE=没有发现设备,无法进行操作!
IDS_ERRBYCREATESTEPFAIL=创建操作流程失败,无法进行操作!
IDS_ERRBYSETOBJECTFAIL=<Layer %s> 创建操作对象失败,无法进行操作!
IDS_ERRBYNOTSUPPORTACTION=<Layer %s> 不支持此类型设备,无法进行操作!
IDS_ERRBYPRODUCTMODEL=<Layer %s> 校验产品类型失败,无法进行操作!
IDS_SAVELOGSUCCESS=保存日志成功
IDS_SAVELOGFAIL=保存日志失败!
IDS_SWITCHFAIL=<Layer %s> 切换失败
IDS_CREATEUIDFAIL=程序无法创建设备UID!
IDS_CHECKMODELPROMPT=设备:%s\r\n固件产品型号:%s\r\n设备产品型号:%s\r\n产品型号不一致,是否继续操作?




IDS_UPGRADEHEAD=**********升级操作**********
IDS_RESTOREHEAD=**********修复操作**********
IDS_SWITCHHEAD=**********切换操作**********
IDS_spiHEAD=**********下载spi操作**********

IDS_UPGRADESTARTHEAD=**********开始升级 共<%d>台**********
IDS_RESTORESTARTHEAD=**********开始修复 共<%d>台**********
IDS_SWITCHSTARTHEAD=**********开始切换 共<%d>台**********
IDS_spiSTARTHEAD=**********开始下载spi 共<%d>台**********

IDS_UPGRADEEND=**********升级完成 成功<%d>台 失败<%d>台 耗时<%d>毫秒**********
IDS_RESTOREEND=**********修复完成 成功<%d>台 失败<%d>台 耗时<%d>毫秒**********
IDS_SWITCHEND=**********切换完成 成功<%d>台 失败<%d>台**********
IDS_spiEND=**********下载spi完成 成功<%d>台 失败<%d>台**********

IDS_TESTDEVICEPROGRESSINFO=正在测试设备(%d%%)...
IDS_LOWERFORMATPROGRESSINFO=正在低格设备(%d%%)...
IDS_DOWNLOADIMAGEPROGRESSINFO=正在下载固件(%d%%)...
IDS_CHECKIMAGEPROGRESSINFO=正在校验固件(%d%%)...
IDS_TAGBADBLOCKPROGRESSINFO=正在标记坏块(%d%%)...
IDS_TESTBLOCKPROGRESSINFO=正在测试块(%d%%)...
IDS_ERASEFLASHPROGRESSINFO=正在擦除Flash(%d%%)...
IDS_ERASESYSTEMPROGRESSINFO=正在擦除系统区(%d%%)...
IDS_ERASEUSERDATAPROGRESSINFO=正在擦除用户数据区(%d%%)...

IDS_DOWNLOADBOOT_START=<Layer %s> 下载Boot开始
IDS_DOWNLOADBOOT_FAIL=<Layer %s> 下载Boot失败
IDS_DOWNLOADBOOT_PASS=<Layer %s> 下载Boot成功
IDS_DOWNLOADIDBLOCK_START=<Layer %s> 下载IDB开始
IDS_DOWNLOADIDBLOCK_FAIL=<Layer %s> 下载IDB失败
IDS_DOWNLOADIDBLOCK_PASS=<Layer %s> 下载IDB成功
IDS_DOWNLOADIMAGE_START=<Layer %s> 下载固件开始
IDS_DOWNLOADIMAGE_FAIL=<Layer %s> 下载固件失败
IDS_DOWNLOADIMAGE_PASS=<Layer %s> 下载固件成功
IDS_DOWNLOADspi_START=<Layer %s> 下载spi开始
IDS_DOWNLOADspi_FAIL=<Layer %s> 下载spi失败
IDS_DOWNLOADspi_PASS=<Layer %s> 下载spi成功
IDS_TESTDEVICE_START=<Layer %s> 测试设备开始
IDS_TESTDEVICE_FAIL=<Layer %s> 测试设备失败
IDS_TESTDEVICE_PASS=<Layer %s> 测试设备成功
IDS_LOWERFORMATDEVICE_START=<Layer %s> 低格设备开始
IDS_LOWERFORMATDEVICE_FAIL=<Layer %s> 低格设备失败
IDS_LOWERFORMATDEVICE_PASS=<Layer %s> 低格设备成功
IDS_RESETDEVICE_START=<Layer %s> 重启设备开始
IDS_RESETDEVICE_FAIL=<Layer %s> 重启设备失败
IDS_RESETDEVICE_PASS=<Layer %s> 重启设备成功
IDS_SETRESETFLAG_START=<Layer %s> 重启设备到MSC开始
IDS_SETRESETFLAG_FAIL=<Layer %s> 重启设备到MSC失败
IDS_SETRESETFLAG_PASS=<Layer %s> 重启设备到MSC成功
IDS_FORMATDISK_START=<Layer %s> 格式化磁盘开始
IDS_FORMATDISK_FAIL=<Layer %s> 格式化磁盘失败
IDS_FORMATDISK_PASS=<Layer %s> 格式化磁盘成功
IDS_COPYDATA_START=<Layer %s> 拷贝数据开始
IDS_COPYDATA_FAIL=<Layer %s> 拷贝数据失败
IDS_COPYDATA_PASS=<Layer %s> 拷贝数据成功
IDS_WAITMSC_START=<Layer %s> 等待MSC开始
IDS_WAITMSC_FAIL=<Layer %s> 等待MSC失败
IDS_WAITMSC_PASS=<Layer %s> 等待MSC成功
IDS_WAITLOADER_START=<Layer %s> 等待Loader开始
IDS_WAITLOADER_FAIL=<Layer %s> 等待Loader失败
IDS_WAITLOADER_PASS=<Layer %s> 等待Loader成功
IDS_WAITMASKROM_START=<Layer %s> 等待Maskrom开始
IDS_WAITMASKROM_FAIL=<Layer %s> 等待Maskrom失败
IDS_WAITMASKROM_PASS=<Layer %s> 等待Maskrom成功
IDS_ERASEIDB_START=<Layer %s> 擦除IDB开始
IDS_ERASEIDB_FAIL=<Layer %s> 擦除IDB失败
IDS_ERASEIDB_PASS=<Layer %s> 擦除IDB成功
IDS_SWITCHMSC_START=<Layer %s> 切换MSC开始
IDS_SWITCHMSC_FAIL=<Layer %s> 切换MSC失败
IDS_SWITCHMSC_PASS=<Layer %s> 切换MSC成功
IDS_RESETMSC_START=<Layer %s> 重启MSC开始
IDS_RESETMSC_FAIL=<Layer %s> 重启MSC失败
IDS_RESETMSC_PASS=<Layer %s> 重启MSC成功
IDS_SHOWUSERDISK_START=<Layer %s> 显示用户盘开始
IDS_SHOWUSERDISK_FAIL=<Layer %s> 显示用户盘失败
IDS_SHOWUSERDISK_PASS=<Layer %s> 显示用户盘成功
IDS_SHOWDATADISK_START=<Layer %s> 显示数据盘开始
IDS_SHOWDATADISK_FAIL=<Layer %s> 显示数据盘失败
IDS_SHOWDATADISK_PASS=<Layer %s> 显示数据盘成功

IDS_CHECKCHIP_START=<Layer %s> 校验芯片开始
IDS_CHECKCHIP_FAIL=<Layer %s> 校验芯片失败
IDS_CHECKCHIP_PASS=<Layer %s> 校验芯片成功
IDS_GETFLASHINFO_START=<Layer %s> 获取FlashInfo开始
IDS_GETFLASHINFO_FAIL=<Layer %s> 获取FlashInfo失败
IDS_GETFLASHINFO_PASS=<Layer %s> 获取FlashInfo成功
IDS_PREPAREIDB_START=<Layer %s> 准备IDB开始
IDS_PREPAREIDB_FAIL=<Layer %s> 准备IDB失败
IDS_PREPAREIDB_PASS=<Layer %s> 准备IDB成功
IDS_MUTEXRESETDEVICE_START=<Layer %s> 互斥重启设备开始
IDS_MUTEXRESETDEVICE_FAIL=<Layer %s> 互斥重启设备失败
IDS_MUTEXRESETDEVICE_PASS=<Layer %s>--><Layer %s> 互斥重启设备成功
IDS_GETOLDDISKSIZE_START=<Layer %s> 获取设备磁盘容量开始
IDS_GETOLDDISKSIZE_FAIL=<Layer %s> 获取设备磁盘容量失败
IDS_GETOLDDISKSIZE_PASS=<Layer %s> 获取设备磁盘容量成功
IDS_READSN_START=<Layer %s> 读序列号开始
IDS_READSN_FAIL=<Layer %s> 读序列号失败
IDS_READSN_PASS=<Layer %s> 读序列号成功
IDS_WRITESN_START=<Layer %s> 写序列号开始
IDS_WRITESN_FAIL=<Layer %s> 写序列号失败
IDS_WRITESN_PASS=<Layer %s> 写序列号成功
IDS_ERASEALLBLOCKS_START=<Layer %s> 擦除Flash开始
IDS_ERASEALLBLOCKS_FAIL=<Layer %s> 擦除Flash失败
IDS_ERASEALLBLOCKS_PASS=<Layer %s> 擦除Flash成功
IDS_GETBLOCKSTATE_START=<Layer %s> 获取块状态开始
IDS_GETBLOCKSTATE_FAIL=<Layer %s> 获取块状态失败
IDS_GETBLOCKSTATE_PASS=<Layer %s> 获取块状态成功
IDS_FINDUSERDISK_START=<Layer %s> 查找用户盘开始
IDS_FINDUSERDISK_FAIL=<Layer %s> 查找用户盘失败
IDS_FINDUSERDISK_PASS=<Layer %s> 查找用户盘成功
IDS_FINDDATADISK_START=<Layer %s> 查找数据盘开始
IDS_FINDDATADISK_FAIL=<Layer %s> 查找数据盘失败
IDS_FINDDATADISK_PASS=<Layer %s> 查找数据盘成功